.region--sidebar .menu {
  display: flex;
  flex-direction: column;
  gap: 64px;

  & .menu-item {
    padding: 12px;

    & a:not(.btn) {
      font-size: 20px;
      line-height: 150%;
      font-weight: 500;
      display: inline-flex;
      align-items: center;
    }

    &.menu-item--active-trail a:not(.btn) {
      color: var(--link-primary);

      &::before {
        content: "";
        display: inline-flex;
        background-image: url("../../images/assets/canoe.svg");
        margin-right: 12px;
        width: 78px;
        height: 48px;
      }
    }
  }
}
